CREATE TABLE VS4TARInvoicePayP(
	TIPyTIvoNo nvarchar(30) NOT NULL,
	TIPyLn int NOT NULL,
	TIPyIsChange smallint NULL,
	TIPyReceiveType nvarchar(15) NULL,
	TIPyCurrency nvarchar(4) NULL,
	TIPyTBnkCode nvarchar(50) NULL,
	TIPyTransferDate datetime NULL,
	TIPyCashDate datetime NULL,
	TIPyDocType smallint NULL,
	TIPyDocNo nvarchar(50) NULL,
	TIPyBankBranch nvarchar(50) NULL,
	TIPyAccountType smallint NULL,
	TIPyAccountName nvarchar(160) NULL,
	TIPyAccountNumber nvarchar(30) NULL,
	TIPyTBCDNo nvarchar(10) NULL,
	TIPyCardCode nvarchar(30) NULL,
	TIPyCardType nvarchar(50) NULL,
	TIPyCardName nvarchar(50) NULL,
	TIPyCardNo nvarchar(30) NULL,
	TIPyCardExpire nvarchar(7) NULL,
	TIPyExchangeRate float NULL,
	TIPyAmount money NULL,
	TIPyAmountInRate money NULL,
	TIPyAdjustTotal money NULL,
	TIPyDiscount money NULL,
	TIPyFee money NULL,
	TIPyFeeProvide smallint NULL,
	TIPyNetAmount money NULL,
	TIPyTCBBNo nvarchar(30) NULL,
	TIPyNote nvarchar(100) NULL,
	TIPyFlag1 smallint NULL,
	TIPyFlag2 smallint NULL,
	TIPyFlag3 datetime NULL
) ON [PRIMARY]
GO
ALTER TABLE dbo.VS4TARInvoicePayP ADD CONSTRAINT
	PK_VS4TARInvoicePayP PRIMARY KEY CLUSTERED 
	(
	TIPyTIvoNo,
	TIPyLn
	) ON [PRIMARY]
GO
